@import url('https://fonts.googleapis.com/css2?family=BBH+Bartle&family=BBH+Bogle&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Passion+One:wght@400;700;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Sansation:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Special+Gothic+Expanded+One&display=swap');

* {
    font-family: 'poppins';
}

.notyf__message {
    font-size: 11px;
}

.swal2-title {
    font-size: 13px;
}

.swal2-html-container {
    font-size: 11px;
}

.swal2-confirm {
    font-size: 11px;
    padding: 6px 12px;
}
.swal2-cancel {
    font-size: 11px;
    padding: 6px 12px;
}